/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/*Typography*/

h1, h2, h3, h4, h5, h6 {
  font-weight: bold !important;
}

h1 {
  font-size: 38px;
  font-weight: 100 !important;
  letter-spacing: -1px;

}

td, label {
  color: #d2d2d2;
}

.row-main ul {
  margin-left: 30px;
}

.woocommerce-checkout .mb {
  margin-bottom: 0px !important;
}

.badge-container {
	display: none !important;
}

/*Tabs*/

.tabbed-content .tab {
  margin: 0px 20px !important;
}

.tab.active a span {
  color: #ffffff;
}

.woocommerce-messages {
  background-color: #191919;
  text-align: center;
}

/*Structure*/

.container .section, .row .section {
  padding: 0px;
}

/*Persuasion Bar*/
.pb {background: #719ec5; padding-bottom: 0px;}
.pb .row {text-align: center; padding: 15px 0px 15px 0px;}
.pb .row ul {width: 100%;}
.pb .row li {list-style: none; float: left; padding: 0px 30px 0px 30px; text-align: center; width: 33%; margin: 0px;}
.pb .row li a {
	font-weight: bold;
    color: #F7EBEC;
    text-transform: uppercase;
    font-size: 18px;
    text-decoration: underline;
}
.pb .row li p {color: #ffffff; font-size: 14px; font-style: italic; margin-top: 5px; margin-bottom: 0px; line-height: 18px;}

.pb .row li.first {text-align: left !important; padding-left: 10px !important;}
.pb .row li.third {text-align: right !important; padding-right: 0px !important;}

/*Gradients*/

.black-charcoal-gradient {
  background: #000000; /* Old browsers */
  background: -moz-linear-gradient(top,  #000000 0%, #0f0f0f 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #000000 0%,#0f0f0f 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #000000 0%,#0f0f0f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#0f0f0f',GradientType=0 ); /* IE6-9 */
}

/*BreadCrumb*/
.breadcrumbs {
  display: none !important;
}

/*Product*/

h1.product-title {
  text-align: center;
}

.product-info .is-divider {
  display: none;
}

#reviews h3 {
  text-align: center;
  font-size: 38px !important;
  font-weight: 100 !important;
}

.product-info .stock {
  display: none !important
}

.product-info {
  margin-top: 0px;
}

.product-section {
  border: 0px;
}

.is-well.add-to-cart-wrapper {
  background: #000000;
  text-align: center;
  padding: 20px !important;
}

.add-to-cart-wrapper .stock {
  display: none !important;
}

.product_meta {
  display: none !important;
}

span.amount {
  color: #ffffff;
}

.quick-view {
	display: none !important;
}

.product-small .category {
	display: none !important;
}

.single-product .quantity {
  display: none !important;
}

.woocommerce-product-rating {
  text-align: center;
  margin-bottom: 20px;
}

.woocommerce-product-rating .star-rating {
  margin: 0px auto;
}

.woocommerce-product-rating .read-more-reviews-link {
  font-size: 14px;
  color: #66A5DD;
  text-decoration: underline;
}

/*Buy Box*/
.buy-box {
  background: #ececec;
  padding: 20px;
  text-align: center;
  border: 1px solid #0a0a0a;
}

.buy-box p { 
    color: #333333 !important;
}

.buy-box del {
	color: #333333 !important;
}

.buy-box .atc-poaa {
  font-style: italic;
  font-size: 90%;
  text-align: center;
}

.buy-box .cart {
  margin-bottom: 0px;
}

.buy-box .amount {
	color: #333333 !important;
}

.buy-box .product-availability {
  font-size: 14px;
  margin-bottom: 20px;
  color: #66A5DD;
}

.buy-box .price-subheading {
  font-size: 14px;
  margin-bottom: 20px;
  color: #333;
  font-weight: bold;
}


.buy-box .single_add_to_cart_button {
  padding: 7px 20px;
  margin: 10px 0px;
  width: 80%;
  font-size: 24px;
  font-weight: bold;
}

/*Product Page Reviews*/

.comment .comment-text {
  padding: 0px;
}

.comment .star-rating {
  float: left;
}

.comment .meta {
  position: relative;
  top: 6px;
}

.comment .description {
  clear: both;
}

/*Checkout*/

.checkout label {
  text-transform: uppercase;
}

.checkout .woocommerce-shipping-fields .notes {
  display: none;
}

.checkout .payment_method_laybuy p {
	color: white !important;
}

.checkout .payment_method_laybuy .amount {
	color: white !important;
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	
	.pb .row {padding: 10px 0px;}
	.pb .row li.second {width: 100%; float: left; text-align: center !important; padding-right: 30px !important; padding-left: 30px !important;}
	.pb .row li.first {display: none;}
	.pb .row li.third {display: none;}
	.pb .row li a {font-size: 16px !important;}

}
